<?php 
$classic_woocommerce_color_scheme_one = get_theme_mod('classic_woocommerce_color_scheme_one');
$classic_woocommerce_color_scheme_two = get_theme_mod('classic_woocommerce_color_scheme_two');
$classic_woocommerce_color_scheme_css = '';

if ($classic_woocommerce_color_scheme_one) {
  $classic_woocommerce_color_scheme_css .= ':root {';
  $classic_woocommerce_color_scheme_css .= '--first-theme-color: ' . esc_attr($classic_woocommerce_color_scheme_one) . ' !important;';
  $classic_woocommerce_color_scheme_css .= '} ';
}
 
if ($classic_woocommerce_color_scheme_two) {
  $classic_woocommerce_color_scheme_css .= ':root {';
  $classic_woocommerce_color_scheme_css .= '--second-theme-color: ' . esc_attr($classic_woocommerce_color_scheme_two) . ' !important;';
  $classic_woocommerce_color_scheme_css .= '} ';
}
